/*@font-face {
    font-family: 'Socialico';
	
    src: url('/font/Socialico.eot');
    src: url('/font/Socialico.eot?#iefix') format('embedded-opentype'),
         url('/font/Socialico.woff') format('woff'),
         url('/font/Socialico.ttf') format('truetype'),
         url('/font/Socialico.svg#SocialicoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {font-family:"Socialico";src:url("/font/Socialico.eot?") format("eot"),url("/font/Socialico.woff") format("woff"),url("/font/Socialico.ttf") format("truetype"),url("/font/Socialico.svg#Socialico") format("svg");font-weight:normal;font-style:normal;}
/*   General style    */

/* .block-social li{ font-family: "Socialico";	} */
html body.sm_sport .block-social li a:before,html body .block-social li a:before,a.socialico:before{
    content: attr(data-icon);
    font-family: "Socialico" !important;
    font-size: 35px;
    font-weight: normal;
    line-height: 34px;
}
html body.sm_sport .block-social li a:hover:before,html body .block-social li a:hover:before,a.socialico:hover:before{
	font-size:35px;	
}
html body.sm_sport .block-social li a,html body .block-social li a, a.socialico{
    display: inline-block;
    height: 34px;
    position: relative;
    text-align: center;
    width: 34px;
    z-index: 2;
}
.page-about-us .block-social li a,html body.page-about-us .block-social li a { width:21px; height:21px; color:#FFF; background:#666; border-radius: 21px;  transform: scale(1); }

.page-about-us .block-social li a:before,html body.page-about-us .block-social li a:before  {   font-size: 18px; line-height:21px;  }

html body.sm_sport .block-social li a:hover,html body .block-social li a:hover,a.socialico:hover{
    color: #FFFFFF;
}

a.socialico:hover{
color:#666;	
}

html body.sm_sport .block-social li a:hover,html body .block-social li a:hover,a.socialico:hover{
    animation: 0.5s ease 0s normal none 1 bounceIn;
    transform: scale(1);
}

html body.sm_sport .block-social li a:hover,html body .block-social li a:hover,a.socialico:hover {
    border-radius: 17px;
}

a.socialico span{display:none;}